.carouselContainer {
  width: 100%;
  overflow: hidden;
  padding: 0px 0 60px;
  position: relative;
}

.customCarousel {
  width: 100%;
  position: relative;
  overflow: hidden;
}

.customCarouselTrack {
  display: flex;
  align-items: center;
  transform: translateX(0);
  will-change: transform;
}

.customCard {
  min-width: 100%;
  padding: 20px;

  transform: scale(0.8);
  opacity: 0.4;
  filter: blur(2px);

  flex-shrink: 0;

  transition:
    transform 0.6s ease,
    opacity 0.6s ease,
    filter 0.6s ease;

  direction: rtl;
}

.customCardInner {
  border-radius: 24px;
  min-height: 250px;
}

.customCard.active {
  transform: scale(1);
  opacity: 1;
  filter: blur(0);
  z-index: 5;
}

.customCard.side {
  transform: scale(0.88);
  opacity: 0.7;
  filter: blur(1px);
}

.carouselNav {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);

  width: 30px;
  height: 30px;

  border: none;
  border-radius: 50%;

  background: rgba(0, 0, 0, 0.626);
  color: white;

  font-size: 32px;
  cursor: pointer;

  z-index: 20;

  display: flex;
  justify-content: center;
  align-items: center;

  /* line-height: 0px; */
}

.carouselPrev {
  left: 10px;
}

.carouselNext {
  right: 10px;
}

.customCard h3 {
  margin-bottom: 20px;
  font-size: 28px;
}

.customCard p {
  line-height: 22px;
}

@media (min-width: 768px) {
  .customCard {
    min-width: 50%;
  }

  .customCard.active {
    transform: scale(0.95);
  }
}

@media (min-width: 1200px) {
  .customCard {
    min-width: 33.333333%;
  }

  .customCard.active {
    transform: scale(1);
  }
}
